Bug 1308037 - rubygem-httparty: FTBFS in rawhide
rubygem-httparty: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-httparty (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:20 EST by Fedora Release Engineering
Modified: 2017-07-20 09:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-20 09:07:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (18.77 KB, text/plain)
2016-02-13 17:20 EST, Fedora Release Engineering
no flags Details
root.log (85.03 KB, text/plain)
2016-02-13 17:20 EST, Fedora Release Engineering
no flags Details
state.log (661 bytes, text/plain)
2016-02-13 17:20 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:20:26 EST
Your package rubygem-httparty failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12866455

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:20:28 EST
Created attachment 1126171 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:20:30 EST
Created attachment 1126172 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:20:31 EST
Created attachment 1126173 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:08:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2016-04-14 00:37:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2016-04-14 01:10:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Upstream Release Monitoring 2016-10-18 06:35:15 EDT
vondruch's rubygem-httparty-0.14.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=810733
Comment 8 Upstream Release Monitoring 2017-02-01 06:36:51 EST
vondruch's rubygem-httparty-0.14.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=837630
Comment 9 Upstream Release Monitoring 2017-02-11 18:13:16 EST
releng's rubygem-httparty-0.14.0-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=856506
Comment 10 Upstream Release Monitoring 2017-07-20 09:04:36 EDT
valtri's rubygem-httparty-0.15.5-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=920674

Note You need to log in before you can comment on or make changes to this bug.